Subject: Kurzmeldungen
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Sat, 28 Nov 2009 13:21:43 +0000

Da ich momentan nicht besonders viel Zeit habe, hier nur ein paar kurze
Meldungen der letzten Tage:

* Schneiderhan wurde freiwillig gegangen - wegen der Bombadierung der
  Tanklastzuege bzw. der Informationspolitik des BMVg.

* Jung geht auch deswegen.. aber einen Tag spaeter bzw. zu spaet. 

* Zensursula macht nach Jungs Ruecktritt sich an dessen Posten zu
  schaffen, Ministerin fuer Arbeit und Soziales. Respekt. Ich muss
  immer mehr erkennen, dass unsere Regierung ja NUR aus Universal-
  Talenten besteht...

* Erfreulich: Bundespraesident Koehler will Zensursulas Zensurgesetz
  vorerst (tm) nicht unterschreiben...

* Auch wenn SRC-Updater es schon laenger haben und diverse ehemalige
  Nachrichtenseiten es schon vorher ankuendigten: FreeBSD 8.0 ist nun
  fertig!